/* /salon_info/
------------------------------------------------------*/
/* salon-list
----------------------------------*/
.salon-list {
  position: relative;
  padding-top: 15px;
  padding-left: 15px;
  padding-right: 30px;
  padding-bottom: 15px;
  font-size: 16px;
}
.salon-list .icon-arrow {
  position: absolute;
  top: 45%;
  right: 15px;
  margin-right: 5px;
  width: 8px;
  height: 8px;
  border-color: #3f91d2;
}
/* 絞り込みラジオボタン・チェックボックス */
#userVoice [class*="hidden-"] {display: none;}
label {
	padding: 7px 3px;
}
#select {
	display:flex;
	flex-wrap: wrap;
}



/* 2017.03.24 userVoice */

#userVoice {
	margin-top: 10px;
	padding-top: 20px;
	background: #ffffff;
}
#userVoice .voice {
	position:relative;
	width:100%;
	background:#ffffff;
	padding:30px 10px 20px;
	margin:0;
}
/*#userVoice .voice:first-child {
	padding-top:50px;
}*/

#userVoice .voice p:after {
	position:absolute;
	width:63px;
	height:66px;
	left:0;
	top:-30px;
	content:" ";
	background-size:contain;
}

#userVoice .voice p:after {background-image:url(/cdn_img/root/media/Images/2013/salon_info/voice/sp_face1.png);}
#userVoice .voice:nth-of-type(5n-3) p:after {background-image:url(/cdn_img/root/media/Images/2013/salon_info/voice/sp_face2.png);}
#userVoice .voice:nth-of-type(5n-2) p:after {background-image:url(/cdn_img/root/media/Images/2013/salon_info/voice/sp_face3.png);}
#userVoice .voice:nth-of-type(5n-1) p:after {background-image:url(/cdn_img/root/media/Images/2013/salon_info/voice/sp_face4.png);}
#userVoice .voice:nth-of-type(5n) p:after {background-image:url(/cdn_img/root/media/Images/2013/salon_info/voice/sp_face5.png);}

#userVoice .voice p {
	display:block;
	position:relative;
	border-radius:10px;
	background:#84bae2;
	color:#fff;
	padding:2.5em 1em 1.5em;
	margin:0;
}
/*-------------------2020/12/17追記-----------------------*/
ul.menu-type02 li a {
    display: block;
    position: relative;
    padding: 0 0 0 20px;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
    background-image:none !important;
}
.flex {
    display: flex;
}
.salonimg {
    width: 30%;
    margin-right: 1em;
}
.salonmain {
    width: 60%;
}
.salon-access {
    display: inline-block;
    color: rgb(102, 102, 102);
    line-height: 1.5;
    font-size: 11px;
    font-weight: 400;
}
div.btn {
    display: block;
    text-align: center;
    margin-top: 0.5em;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
    background-color: rgb(215, 108, 154);
    box-shadow: rgb(255, 5, 152) 0px 2px 2px -2px;
    line-height: 2.1;
    border-radius: 2px;
    color: rgb(255, 255, 255);
    text-decoration-line: none;
    text-decoration-style: initial;
    text-decoration-color: initial;
    position: relative;
    width: 100%;
    font-size: 13px;
    font-weight: 400;
}
a.salon {
    line-height: normal !important;
}
#mainContentsArea ul.menu-type02 li a {
    padding: 10px 10px 10px 10px;
}
.btn:before {
    font-family: "Font Awesome 5 Free";
    content: "\f054";
    color: #fff;
    font-weight: bold;
    position: absolute;
    font-size: 0.7em;
    right: 3%;
    top: 27%;
}